## node-babel-preset-es3 1.0.1

=== debian/changelog ===
node-babel-preset-es3 (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #877139)

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 09:52:44 +0530
