=== debian/control ===
Source: node-babel-preset-es3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/simenb/babel-preset-es3#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-preset-es3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-preset-es3.git

Package: node-babel-preset-es3
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-plugin-transform-es3-member-expression-literals (>= 6.8.0)
 , node-babel-plugin-transform-es3-property-literals (>= 6.8.0)
Description: Preset for Babel's ES3 transformations
 Babel preset for two ES3 transforms `transform-es3-member-expression-literals`
 and `transform-es3-property-literals`. This presets adds the two transforms
 for ES3 syntax compatibility.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine.
