=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-preset-es3-$1.tar.gz/ \
 https://github.com/simenb/babel-preset-es3/tags .*/archive/v?([\d\.]+).tar.gz
